/* CSS
Site:   mobile.gamewallpapers.com
Code:   Sirus

Reference Chart
    Background:               #FFFFFF (white)
    Game Title color:         #4b5380 (dark blue)
    Download background:      #e2e5ec (light grey) // #d8dbe1 (darker grey)
    Background hover color:   #757887 (darker grey)
    Download Font:            Arial, normal,
    Download Font color:      #b3ac7f (golden)
    Download Font hover:      #FFFFFF (white)
*/


/* GLOBAL*/
body {font-size:100%; width: 1000px; height: 100%; margin-left:auto; margin-right:auto;}
a {text-decoration: none; color: #b3ac7f;}
a:hover {text-decoration: none;}

/* GENERAL */

#header {position: fixed; top: 0px; width: 1000px; height:122px; background-color: #d8dbe1; opacity:1.0; z-index: 2;}

#container {width: 935px; margin-left:auto; margin-right:auto; margin-top: 150px; margin-bottom: 82px; min-height:100%; overflow: auto; }

#standardtext {font-family: Arial; font-weight: normal; font-size: 2.5em; max-height: 100%; overflow: hidden;}
#standardtext a {text-decoration: none; color: #b3ac7f;}
#standardtext a:hover {text-decoration: underline;}



#button {
    width: 460px;
    height: 122px;
    padding-top: 20px;
    font-size: 2.5em;
    font-family: arial;
    border: 16px solid #d8dbe1;
    margin-top: 20px;
    box-sizing: border-box;
    text-align: center;
}

#button:hover {
    background-color: #757887;
    color: white;
    text-decoration: none;
    cursor: pointer;
}

.button-center {
    width: 460px;
    
    
    position: absolute;
    
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    
    margin: auto;
}

/* DATA */

.data {padding-bottom: 800px;}

.title {font-family: arial; font-weight: bold; font-size: 4em; color: #4b5380;}
.title:hover {text-decoration: underline;}
.title-nolink {font-family: arial; font-weight: bold; font-size: 4em; color: #4b5380;}


.wide {float:left; width: 464px; height: 387px; background-color: #d8dbe1; /* z-index:-1; */ position: relative;}
.tall {float:right; position: relative;}

.txt {text-align: center ; color: #978d4f; font-family: Arial; font-weight: normal; font-size: 2.2em;}
.txt-main {text-align: left ; color: #bbbec3; font-family: Arial; font-weight: normal; font-size: 2.5em;}
.txt-searchnomatches {text-align: center ; color: #bbbec3; font-family: Arial; font-weight: normal; font-size: 3em;}


/* MENU */

#mobile-address-logo {float: left; width: 440px; height: 35px; margin: 45px 0px 0px 40px;}

.menu-txt {text-align: center ; color: #b3ac7f; font-family: Arial; font-size: 2.5em; font-weight: normal; padding: 9px 0px 0px 0px; height: 82px;}
.menu-txt:hover {text-align: center ; color: #FFFFFF; font-family: Arial; font-size: 2.5em;}

#header-menu-container {padding: 16px 0px 0px 496px;}

.menu-buttons {float: left; margin-left: 16px; width: 90px; background-color: #FFFFFF;}
.menu-buttons:hover {width: 90px; background-color: #757887;}
.menu-button-search-bar {float: left; margin-left: 16px; width: 259px; background-color: #FFFFFF;}
.menu-button-search-glass {float: left; width: 90px; background-color: #FFFFFF;}

.search-icon {padding: 9px 0px 0px 0px; height: 81px; background-color: #FFFFFF; background:url(/images/mobile/search-icon.png) no-repeat; background-position: 15px 14px; background-size: 65%;}
.search-icon:hover {background-color: #757887; background-position: 15px -83px; cursor: pointer;}

#search-icon-thumbs-wide {
    height: 40px;
    width: 40px;
    background: url(/images/mobile/search-icon.png) no-repeat;
    background-position: 0px -69px;
    position: absolute;
    /* z-index: 1; */
    top: 315px;
    left: 410px;
    opacity:0.3;
}

#search-icon-thumbs-tall {
    height: 40px;
    width: 40px;
    background: url(/images/mobile/search-icon.png) no-repeat;
    background-position: 0px -69px;
    position: absolute;
    /* z-index: 1; */
    top: 666px;
    left: 400px;
    opacity:0.3;
}

.settings-icon {padding: 9px 0px 0px 0px; height: 81px; background-color: #FFFFFF; background:url(/images/mobile/settings-icon.png) no-repeat; background-position: 20px 15px; background-size: 60%;}
.settings-icon:hover {background-color: #757887; background-position: 20px -73px; cursor: pointer;}



/* DOWNLOAD AREA */

.download-area {float:left; width: 208px; height: 128px; margin: 16px 0px 0px 16px; background-color: #FFFFFF;}

.download-txt {padding: 27px 85px 0px 0px;}
.download-txt:hover {color: white; background-color: #757887;}
 

.download1 {float:left; width: 464px; height: 160px; background-color: #d8dbe1;}
.download2 {float:left; width: 480px; height: 160px; background-color: #d8dbe1; margin-top: 16px;}

.download-icon {height: 103px; background:url(/images/mobile/download-icon.png) no-repeat; background-position: 120px 33px; background-size: 30%;}
.download-icon:hover {background-color: #757887; background-position: 120px -225px }


/* FOOTER */

#footer {position: fixed; bottom: 0px; width: 1000px; height: 122px; background-color: #d8dbe1;}

.footer-txt {text-align: center ; color: #978d4f; font-family: Arial; font-weight: normal; font-size: 2.5em; padding: 20px 0px 0px 0px; height: 70px; background-color: #FFFFFF;}
.footer-txt:hover {color: #FFFFFF;}

.footer-txt2 {text-align: center ; color: #b3ac7f; font-family: Arial; font-weight: normal; font-size: 3.5em; padding: 13px 0px 0px 0px; height: 77px; background-color: #FFFFFF;}
.footer-txt2:hover {color: #FFFFFF;}

.footer-txt-unclickable {text-align: center ; color: #bbbec3; font-family: Arial; font-weight: normal; font-size: 2.5em; padding: 20px 0px 0px 0px; height: 70px; background-color: #FFFFFF;}


#footer-container {padding: 16px 0px 0px 19px;}
.footer-buttons-square {float: left; margin-left: 16px; width: 90px; background-color: #FFFFFF;}
.footer-buttons-square-unclickable {float: left; margin-left: 16px; width: 90px; background-color: #FFFFFF;}
.footer-buttons-square:hover {background-color: #757887;}

.footer-buttons-wide-left {float: left; margin-left: 16px; width: 355px; background-color: #FFFFFF;}
.footer-buttons-wide-left-unclickable {float: left; margin-left: 16px; width: 355px; background-color: #FFFFFF;}
.footer-buttons-wide-left:hover {background-color: #757887;}


.footer-buttons-wide-right {float: left; margin-left: 16px; width: 348px; background-color: #FFFFFF;}
.footer-buttons-wide-right-unclickable {float: left; margin-left: 16px; width: 348px; background-color: #FFFFFF;}
.footer-buttons-wide-right:hover {background-color: #757887;}

.desktop-icon {height: 90px; background-color: #FFFFFF; background:url(/images/mobile/desktop-icon.png) no-repeat; background-position: 14px 18px; background-size: 70%;}
.desktop-icon:hover {background-color: #757887; background-position: 14px -74px;}

.cg-icon {height: 90px; background-color: #FFFFFF; background:url(/images/mobile/cg_icon.png) no-repeat; background-position: 14px 27px; background-size: 70%;}
.cg-icon:hover {background-color: #757887; background-position: 14px -63px;}

/* POPUP MENU */

#popup-menu {position: fixed; margin-left: 496px; top: 122px; width: 455px; background-color: white; display: none; z-index: 1;
border-bottom:16px solid #d8dbe1;
border-left:16px solid #d8dbe1;
border-right:16px solid #d8dbe1;
}

.popup-menu-buttons {float: left; width: 430px; background-color: #FFFFFF;}
.popup-menu-buttons:hover {background-color: #757887;}

.popup-menu-txt {text-align: left; color: #978d4f; font-family: Arial; font-weight: normal; font-size: 2.5em; padding: 31px 0px 0px 25px; height: 85px;}
.popup-menu-txt:hover {color: #FFFFFF; cursor: pointer}

.popup-menu-txt-cg {text-align: left; color: #4b5380; font-family: Arial; font-weight: normal; font-size: 2.5em; padding: 31px 0px 0px 25px; height: 85px;}
.popup-menu-txt-cg:hover {color: #FFFFFF; cursor: pointer}

.popup-menu-buttons-unclickable {float: left; width: 430px; background-color: #FFFFFF; color: #bbbec3; font-family: Arial; font-weight: normal; font-size: 2.5em; padding: 31px 0px 0px 25px; height: 85px; }


/* SEARCH */
button, input, select[multiple], textarea {
    background-image: none;
}

#searchstr{
    width: 259px;
    padding: 5px 15px 0px 25px;
    font-size: 2.5em;
    font-family: arial;
    font-weight: normal;
    border: 0px none;
    height: 90px;
    
    /* margin-right: 0; */
    color: #bbbec3;
    outline: none;
    box-sizing: border-box;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: white;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: white;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: white;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: white;
}
#search_text:focus {
    background: rgb(64, 151, 119);
}
#search_button {
    border: 0 none;
    background: #1f7f5c url(search.png) center no-repeat;
    width: 60px;
    float: left;
    padding: 0;
    text-align: center;
    height: 52px;
    cursor: pointer;
}


/* PROFILE */

input[id="profile"] {
    width: 460px;
    padding: 5px 15px 0px 25px;
    font-size: 1em;
    font-family: arial;
    font-weight: normal;
    border: 16px solid #d8dbe1;
    height: 122px;
    margin-top: 20px;
    /* margin-right: 0; */
    /*color: #bbbec3;*/
    outline: none;
    background-color: white;
    box-sizing: border-box;
}
input[id="profile"]:hover {
    background-color: #757887;
    color: white;
}
input[type="submit"] {
    color: #b3ac7f;
    cursor: pointer;
}